# Generated by Django 2.2 on 2020-08-09 06:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0009_auto_20200805_1623'),
    ]

    operations = [
        migrations.AddField(
            model_name='rooms',
            name='room_all_moderators',
            field=models.BooleanField(default=False),
        ),
    ]
